body{background-color:#4c5183; color:#555; font-family:Arial,Verdana,Sans-serif; font-size:76.5%; width:850px; margin:0 auto; padding:0;}
a, a:hover, a:visited {color:#008000; text-decoration: none;}
a:hover {color:#00A000;}

h1{margin-top:6px; margin-bottom:5px; font-size:130%; color:#4c5183; border-bottom:3px solid #4c5183; background-image:url(images/kocka.gif); background-repeat:no-repeat; background-position:top left;}
h3{margin-top:5px; margin-bottom:15px; margin-left:10px; font-size:120%; color:#4c5183; background-image:url(images/kocka_mala.gif); background-repeat:no-repeat; background-position:top left;} 
h4{padding-left:15px; margin-top:0px; margin-left:0px; margin-bottom:1px; margin-top:10px; font-size:100%; color:#4c5183; background-image:url(images/kocka_trans.gif); background-repeat:no-repeat; background-position:center left;} 
img{border:none; margin:0;}

#container{width:850px; margin:0 auto; background-image: url(images/bg.gif); background-repeat: repeat-y; }
#container1{width:750px; margin:0 auto 0;}
#glava{height:250px; clear:both; margin:0 auto;}
#slika1{float:left;}
#slika2{float:left; clear:left;}
#navigacija{width:750px; margin:3px auto; height:16px; border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
/*
#menu table {margin:0 0 0 10px; padding:0; font-size:11px; width:140px;}
#menu tr {margin:0; padding:0;}
#menu td a{font-weight:bold; text-decoration:none; color:#4c5183; display:block; padding:3px 0 3px 8px; border-bottom:1px dashed #959595;}
#menu td a:hover{color:#4c5183; background-color:#eeeaea; border-bottom:1px dashed #959595;}
#menu tr.podmenu td{padding-left:15px; font-style:italic;}
#menu tr.izbran td{ background-color:#eeeaea;}
*/
#menu {margin:0 0 0 0px; padding:0; font-size:11px; width:140px;list-style: none;}
#menu ul {margin:0; padding: 0;}

#menu li a{font-weight:bold; text-decoration:none; color:#4c5183; display:block; padding:3px 0 3px 0px; border-bottom:1px dashed #959595;list-style: none;}
#menu li a:hover{color:#4c5183; background-color:#eeeaea; border-bottom:1px dashed #959595;list-style: none;}
#menu ul li{padding-left:20px; font-style:italic; list-style: none;}
#menu ul li a{color:#777777;}
#menu ul li ul li a{color:#6269a9;}

#stolpec1{float:left; width:170px;}
#stolpec1 h1{padding-top:1px; color:#fff; text-align:center;}
#stolpec1 h2{color:#fff; text-align:center;}
#stolpec1 p{line-height:100%; font-size:95%;}

#stolpec2{float:left; width:370px; padding-left:20px;}
#stolpec2 h1{padding-top:1px; padding-left:20px; font-family:garamond,"Times New Roman";}
#stolpec2 p{line-height:130%; font-size:95%;}


#stolpec3{float:right; width:170px; clear: right;}
#stolpec3 h1{padding-top:1px; color:#fff; text-align:center;}
#stolpec3 h2{color:#fff; text-align:center;}
#stolpec3 p{line-height:100%; font-size:95%; margin: 0 0 0 0; padding: 0 0 0 15px;}

.box_left{width:150px; margin-left:14px; border-left:1px solid #959595; letter-spacing:0.9px; line-height:15px;}
.box_left p{width:140px; line-height:110%; padding-left:10px;}
.box_right{width:150px; margin-left:10px; border-right:1px solid #959595;}
.box_right p{width:135px; line-height:110%; padding-right:10px;}

.strong{font-size:90%; font-weight:bold; padding:5px;}
.rob{width:170px;}
.clear{margin-top:3px; clear:both;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.blue{color:#4c5183;}

#noga{clear:both; margin-top:15px; color:#a8a8a8; height:45px; height:90px;border-top:1px solid #4c5183;}
#noga p{line-height:45px; font-size:80%; margin-left:35px; margin-top:0px;}

.album {
	width: auto;
	margin-left: 3px;
}
.album_fotka {
	float: left;
	width: 178px;
}

.album_space {
	float: left;
	display: block;
	height: 100px;
	width: 8px;
}

.fotka img{
	display: inline;
	background:url('images/shadow.gif') no-repeat right bottom;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	padding-left:4px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:10px;
	margin-right: 4px;
	margin-bottom: 4px;
}

.naslov_albuma{
	padding-top: 3px;
	text-align: center;
	font-weight: bold;
}

.album_locilna {
	height: 3px;
	width: auto;
	display: block;
	clear: both;
}


.mali_album{
	display: block;
	clear: both;
	float: left;
}

.minialbum_fotka{
	float: left;
	width: 110px;
	display: block;
	margin:0 auto;
}

.minifotka{
	display: block;
	width: 100px;
}
.minifotka img{
	display: inline;
	background:url('images/shadow.gif') no-repeat right bottom;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	padding-left:4px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:10px;
	margin-right: 4px;
	margin-bottom: 4px;
}

.loci_minislike{
	float: left;
	display: block;
	height: 50px;
	width: 20px;
}

.konec_minialbum{
	clear: both;
}

.minialbum_vec{
	clear: both;
	float: right;
}

.link_nazaj {
	text-align: right;
	padding-bottom: 5px;
}

.vec{
	font-weight: bold;
	text-transform: uppercase;
}

.arhiv{
	float:right;
}

.iskanje_polje{
	width: 140px;
	margin-left: 10px;
}

.iskanje_gumb{
	text-align: right;
	/*float:right;*/
}